/* [大学紹介@SPH/css/category/features.css]のコピー */

.features {
  padding: 0 0 92px 0;
}

.border-blue {
  border: 1px solid #0B318F !important;
}

/* ========================================================================== */
/* feature-1 */
/* ========================================================================== */

.features-1 {
  display: flex;
  padding: 100px 0 80px 0;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 80px;
}

.features-1-1 {
  display: flex;
  padding: 0 100px;
  align-items: center;
  gap: 56px;
  align-self: stretch;
}

.features-1-1-right {
  display: flex;
  width: 584px;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  align-self: stretch;
}

.features-1-1-title {
  font-size: 32px;
  font-weight: 600;
  line-height: 48px;
  letter-spacing: 1.28px;
}

.features-1-1-detail {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 30px;
  /* 187.5% */
  letter-spacing: 0.64px;
}

.features-1-2 {
  display: flex;
  padding: 0 100px;
  flex-direction: column;
  align-items: flex-start;
  border-radius: 8px;
  align-self: stretch;
}

.features-1-2-top {
  display: flex;
  padding: 16px 0;
  justify-content: center;
  align-items: center;
  gap: 10px;
  align-self: stretch;
  border-radius: 16px 16px 0 0;
  background: #0B318F;
  color: #FFF;
  text-align: center;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: 0.96px;
}

.features-1-2-bottom-box {
  display: grid;
  padding: 40px;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 32px 40px;
  align-self: stretch;
  border-radius: 0 0 16px 16px;
  background: #EDF0F5;
}

.features-1-2-bottom {
  display: flex;
  padding: 24px;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  flex: 1 0 0;
  border-radius: 16px;
  background: #FFF;
}

.features-1-2-bottom-title {
  align-self: stretch;
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  letter-spacing: 0.8px;
}

.features-1-2-bottom-detail {
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.56px;
  height: auto;
  align-self: stretch;
}

/* ========================================================================== */
/* feature-2 */
/* ========================================================================== */

.features-2 {
  display: flex;
  padding: 80px 0;
  flex-direction: column;
  align-items: center;
  gap: 56px;
}

.features-2-1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  align-self: stretch;
}

.features-2-1-title-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  align-self: stretch;
  padding: 0 100px;
}

.features-2-1-title-box {
  display: flex;
  flex-direction: column;
  text-align: center;
}

.features-2-1-title {
  color: var(--title-text-light-blue);
  font-weight: var(--title-weight);
  font-family: Anuphan;
  font-size: 40px;
  line-height: 56px;
  letter-spacing: 1.6px;
}

.features-2-1-detail {
  text-align: center;
  line-height: 30px;
  letter-spacing: 0.64px;
}

.features-2-1-bottom {
  padding: 0 146px 0 146px;
}

.features-2-1-bottom img {
  width: 100%;
}

.features-2-2 {
  display: flex;
  padding: 0 100px;
  align-items: flex-start;
  gap: 40px;
  align-self: stretch;
  align-items: stretch;
}

.features-2-2-content {
  display: flex;
  height: auto;
  padding: 40px 32px;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  flex: 1 0 0;
  border-radius: 24px;
  border: 1px solid #009CE2;
  background: #FFF;
}

.features-2-2-title-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  align-self: stretch;
}

.features-2-2-subtitle {
  color: var(--title-text-light-blue);
  font-weight: var(--title-weight);
  line-height: 32px;
  letter-spacing: 0.64px;
}

.features-2-2-title {
  color: var(--title-text-light-blue);
  font-weight: var(--title-weight);
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 0.96px;
}

.features-2-2-detail-box {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.features-2-2-detail {
  line-height: 24px;
  letter-spacing: 0.64px;
  align-self: stretch;
}

/* ========================================================================== */
/* feature-3 */
/* ========================================================================== */

.features-3 {
  display: flex;
  padding: 80px 100px 80px 0;
  align-items: center;
  gap: 72px;
  align-self: stretch;
}

.features-3-right {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex: 1 0 0;
}

.features-3-right-title-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 24px;
}

.features-3-right-title {
  color: var(--title-text-dark-blue);
  font-weight: var(--title-weight);
  font-family: Anuphan;
  font-size: 40px;
  line-height: 56px;
  letter-spacing: 1.6px;
}

.features-3-right-detail {
  line-height: 30px;
  letter-spacing: 0.64px;
  margin-bottom: 40px;
}

.features-3-right-content-box {
  display: flex;
  flex-direction: column;
}

.features-3-right-content {
  display: flex;
  padding: 24px 16px;
  align-items: flex-start;
  gap: 16px;
  align-self: stretch;
  border-bottom: 1px solid #0B318F;
}

.features-3-right-content-title-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  flex: 1 0 0;
}

.features-3-right-content-title {
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  letter-spacing: 0.8px;
  align-self: stretch;
}

.features-3-right-content-detail {
  line-height: 24px;
  letter-spacing: 0.64px;
  align-self: stretch;
}

/* ========================================================================== */
/* @media */
/* ========================================================================== */

@media (max-width: 1399px) {

  /* ==================================================== */
  /* features-1 */
  /* ==================================================== */

  .features-1 {
    padding: 0;
    gap: 0;
  }

  .features-1-1 {
    padding: 64px 40px 40px 40px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 24px;
    justify-content: center;
  }

  .features-1-1-title {
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.96px;
  }

  .features-1-1-detail {
    font-size: 14px;
    line-height: 30px;
  }

  .features-1-1-right {
    width: auto;
  }

  .features-1-2 {
    padding: 0 40px 64px 40px;
    flex-direction: column;
    align-items: flex-start;
  }

  .features-1-2-bottom-box {
    gap: 24px 16px;
  }

  .features-1-2-bottom-title {
    font-size: 18px;
    line-height: 24px;
  }

  /* ==================================================== */
  /* features-2 */
  /* ==================================================== */

  .features-2 {
    padding: 64px 40px 40px 40px;
    gap: 40px;
  }

  .features-2-1 {
    gap: 16px;
  }

  .features-2-1-title-content {
    gap: 16px;
    padding: 0;
  }

  .features-2-1-title {
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 1.28px;
  }

  .features-2-1-bottom {
    padding: 0;
  }

  .features-2-2 {
    flex-direction: column;
    padding: 0;
  }

  .features-2-2-content {
    flex-direction: column;
    display: flex;
    padding: 24px 32px;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
    height: auto;
  }

  .features-2-2-detail-box {
    display: flex;
    align-items: flex-start;
    gap: 24px;
    align-self: stretch;
    flex-direction: row;
  }

  .features-2-2-detail {
    font-size: 14px;
    line-height: 24px;
  }

  .features-2-2-subtitle {
    font-size: 14px;
    line-height: 18px;
    /* 128.571% */
    letter-spacing: 0.56px;
  }

  /* ==================================================== */
  /* features-3 */
  /* ==================================================== */

  .features-3 {
    flex-direction: column-reverse;
    padding: 64px 56px;
    justify-content: center;
    align-items: center;
    gap: 40px;
    align-self: stretch;
  }

  .features-3-right-title-box {
    margin-bottom: 16px;
  }

  .features-3-right-detail {
    margin-bottom: 24px;
  }

  .features-3-right-title {
    font-size: 32px;
    line-height: 40px;
    /* 125% */
    letter-spacing: 1.28px;
  }
}

/* ========================================================================== */
/* @media：SP */
/* ========================================================================== */

@media (max-width: 767px) {

  /* ==================================================== */
  /* features-1 */
  /* ==================================================== */

  .features-1 {
    padding: 40px 24px 64px 24px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 32px;
  }

  .features-1-1 {
    padding: 0;
  }

  .features-1-1-right {
    align-items: center;
  }

  .features-1-2 {
    padding: 0;
  }

  .features-1-2-top {
    padding: 24px 8px;
  }

  .features-1-2-bottom-box {
    padding: 32px 24px;
  }

  /* ==================================================== */
  /* features-2 */
  /* ==================================================== */

  .features-2 {
    padding: 64px 24px;
  }

  .features-2-1 {
    gap: 40px;
  }

  .features-2-1-title-content {
    gap: 24px;
  }

  .features-2-1-bottom {
    padding: 0;
  }

  .features-2-2 {
    padding: 0;
  }

  .features-2-2-detail-box {
    flex-direction: column;
    align-items: center
  }

  /* ==================================================== */
  /* features-3 */
  /* ==================================================== */

  .features-3-right {
    align-items: center;
  }

  .features-3-right-content {
    align-items: center;
    flex-direction: column;
  }

  .features-3-right-title-box {
    align-items: center;
  }

  .features-3-right-title {
    font-size: 32px;
    line-height: 40px;
    /* 125% */
    letter-spacing: 1.28px;
  }

  .features-3-right-content-title {
    text-align: center;
  }
}

@media print {
  .features-1-2 {
    margin-top: 240px;
  }

  .features-2 {
    gap: 800px;
  }

  .features-2-2 {
    gap: 400px;
  }

  .features-3 {
    margin-top: 140px;
    gap: 0px;
  }

  .features-3-right-content-box {
    margin-bottom: 80px;
  }

  .features-3-right-content-box:last-child {
    margin-bottom: 0px;
  }
}